@import "~@patternfly/patternfly/patternfly.css";

.navbar-pf .navbar-brand {
  background-image: none;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

.navbar-pf {
  background: none;
  border: none;
  margin-left: auto;
}

.navbar-pf .navbar-header {
  border: none;
}

.navbar-pf .navbar-utility .dropdown-toggle {
  padding: 20px !important;
}

.navbar-pf .navbar-utility>li>a, .navbar-pf .navbar-utility>li>button {
  border: none;
}


@media (max-width: 768px) {
  .navbar-pf {
    margin: auto;
  }
}

/* Overrides the global light-200 colour to white and blue-500 colour to black */
/*:root {*/
/*  --pf-global--Color--light-100: var(--pf-global--Color--light-200);*/
/*  --pf-global--palette--black-1000: #dc0044;*/
/*}*/

/* Overrides the top-level component selectors for component variables */
.pf-c-page__header {
  background-color: #dc0044;
}

